<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8"/>
  <title>CoreMedia Content Cloud</title>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <meta name="robots" content="noindex, nofollow"/>
  <link rel="shortcut icon" href="assets/favicon.ico" type="image/x-icon">
  <link rel="stylesheet" href="assets/overview.css">
  <script src="assets/jquery.min.js"></script>
  <script src="assets/tooling.js"></script>
</head>
<body>

<!--# block name="fallback" --> <!--# endblock -->
<!--# include file="assets/header.html" -->

<div class="cm-grid">

  <!--# include file="assets/hero.html" stub="fallback" -->

  <div id="main" class="cm-container">
    <article class="cm-details">
      <!--# include file="assets/sites.html" stub="fallback" -->
      <!--# include file="assets/management.html" stub="fallback" -->
      <!--# include file="assets/monitoring.html" stub="fallback" -->
      <!--# include file="assets/development.html" stub="fallback" -->
      <!--# include file="assets/actuators.html" stub="fallback" -->
      <!--# include file="assets/loglevel.html" stub="fallback" -->
    </article>
  </div>
</div>

<!--# include file="assets/footer.html" -->

</body>
</html>
